package com.bonus.hn.bearing.capacity.backstage.manager.advice;

import org.springframework.security.core.AuthenticationException;

/**
 * 验证码错误抛出异常
 * @author 24526
 */
public class VerifyCodeException extends AuthenticationException {

    public VerifyCodeException(String msg) {
        super(msg);
    }

    public VerifyCodeException(String msg, Throwable t) {
        super(msg, t);
    }
}
